import { Data } from "../Data";

/**
 * 收取礼物
 */
export class CollectData extends Data {
    public update(result: any): void {
        if(!result) {
            return;
        }
        super.update(result);
    }
}